﻿
.pac-container{
	z-index: 200000 !important;
}

.sliderClose{
	display: none;
}

.overlay{
	background-color: #fff; 
	opacity: 0.7; 
	width: 100%; 
	height: 100%;
	z-index: 100002;
	position: fixed;
	top: 0;
	left: 0;
}

.right-nav {
  position: fixed;
  bottom: 150px;
  right: 0;
  z-index: 100001;
}

.right-nav .nav-item {
  float: right;
  clear: both;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #fff;
  border-right: 0;
}

.right-nav .nav-item:focus {
  outline: 0;
}

.right-nav .nav-item:not(.inverted) {
  color: #4b4c51;
  background: #fff;
}

.right-nav .nav-item.openQuote {
  height: 160px;
  width: 52px;
  position: relative;
  padding-left: 0 !important;
  border-radius: 0 !important;
}

.right-nav .nav-item.openQuote .text {
  display: block;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  margin: auto;
  position: absolute;
  bottom: 38px;
  right: -53px;
}

.right-nav .nav-item.openQuote .icons.contact {
  margin: auto;
  position: absolute;
  bottom: 25px;
  right: 24px;
}

.right-nav .nav-item .icons {
  display: inline-block;
  font-size: 30px;
}

.right-nav .nav-item .icons.calculator {
  margin: 10px 10px 6px 11px;
}

.right-nav .nav-item .icons.contact {
  margin: 25px 24px;
}

.right-nav .nav-item .text {
  display: none;
  vertical-align: top;
  margin: 16px 5px 0px 15px;
}

.quotesForm {
  background-color: #e5e5e5;
  background-color: rgba(24, 41, 88, 0.75);
  min-height: 100vh;
  height: 100%;
  bottom: 0px;
  overflow: scroll;
  padding: 50px 20px 50px;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  width: 320px;
  z-index: 100003;
  display: none;
}

.quotesForm.open {
  display: block;
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}

.quotesForm h3 {
  font-size: 30px;
  color: #ffc20e;
}

.quotesForm p {
  font-size: 12.5px;
  color: white;
}

.quotesForm input[type=text],
.quotesForm input[type='text'],
.quotesForm input[type='password'],
.quotesForm input[type='date'],
.quotesForm input[type='datetime'],
.quotesForm input[type='datetime-local'],
.quotesForm input[type='month'],
.quotesForm input[type='week'],
.quotesForm input[type='email'],
.quotesForm input[type='number'],
.quotesForm input[type='search'],
.quotesForm input[type='tel'],
.quotesForm input[type='time'],
.quotesForm input[type='url'],
.quotesForm input[type='color'],
.quotesForm textarea {
  background-color: #fff;
  border: solid 1px #efefef;
  float: left;
  font-size: 12.5px;
  height: 35px;
  margin-bottom: 5px;
  padding-left: 15px;
}

.quotesForm label {
  width: 100%;
  color: white;
}

.quotesForm input[type='checkbox'] {
  margin-right: 10px;
}

.invisible {
  height: 0px !important;
  overflow: hidden !important;
  position: absolute !important;
  visibility: hidden !important;
}

.openStockists a{
	font-size: 30px;
	color: #fff;
}

.openStockists i{
	font-size: 30px;
	color: #fff;
}

.openShare{
	width: 52px;
    text-align: center;
    font-size: 30px;
}

.openShare a{
	font-size: 30px;
	color: #fff;
}

.openShare i{
	font-size: 30px;
	color: #fff;
}

.socialShare {
  background:#182958;
  position: fixed;
  top:50%;
  left:50%;
  padding:15px;
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  z-index: 100003;
  display: none;
  color: white;
  text-align: center;
}

.socialShare.open {
  display: block;
}

.closeSocialShare{
	text-align: right;
	cursor: pointer;
	color: #ffc20e;
}

.socialShareText{
		padding: 0 0 10px 0;
		text-rendering: optimizeLegibility;
		font-size: 26px;
}

.openQuote, .openShare, .openStockists{
	cursor: pointer;
}

.quotesForm button, .quotesForm .button {
	background-color: #F7941E;
	color: #182958;
	float: right;
}

button.close-contact {
    padding: 0.5rem;
    background: #f7941e;
    color: black;
    font-family: "Benton Sans Bold";
    font-weight: bold;
}

button#submitQuote {
    font-family: "Benton Sans Bold";
    margin-bottom: 0;
}

@media screen and (min-width: 48.063em)/*screen and (min-width: 40em) DESKTOP STYLES */ {
  .right-nav .nav-item.openQuote.text  {
	  -webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
}

@media screen and (max-width: 48.063em)/*screen and (max-width: 39.9375em) MOBILE STYLES */ {

	.right-nav {
		bottom: 0 !important;
		left: 0;
		right: -15px;
		width: 100%;
		background-color: #f7941e;
	}
	.right-nav:after {
		content: '';
		height: 100%;
		width: 1px;
		background-color: #fff;
		position: absolute;
		left: 80%;
	}
	.right-nav:before {
		content: '';
		height: 100%;
		width: 1px;
		background-color: #fff;
		position: absolute;
		top: 0px;
		left: 20%;
	}	
	.openStockists{
		padding-top: 0;
		width: 20%;
		text-align: center;
		font-size: 30px;
	}
	.openShare{
		padding-top: 7px;
		width: 20%;
		text-align: center;
	}		
	.right-nav .nav-item.inverted {
	  color: #fff;
	  background: #4b4c51;
	}	
	.right-nav .nav-item.openQuote .text {
	  width: 148px;
	}

	.quotesForm{
		
		width: 90%;
				
		margin: 0 5%;
				
		height: 520px !important;
				
		padding: 15px;
				
		top: 30px;
				
		min-height: 10px !important;
	}
	
	.at-share-btn-elements a span.at-icon-wrapper {
		line-height: 24px !important;
		height: 24px !important;
		width: 24px !important;
	}
	
	.at-share-btn-elements a span.at-icon-wrapper svg{
		height: 24px !important;
		width: 24px !important;
	}
	
	.socialShare{
		width: 65%;
	}
}


@media screen and (max-width: 48.063em) {
  .right-nav .nav-item.openQuote {
    background: transparent !important;
  }
}

@media screen and (min-width: 48.063em) {
  .right-nav .nav-item:hover .text {
    display: inline-block;
  }
}

@media screen and (max-width: 48.063em) {
  .right-nav .nav-item {
    float: left;
    clear: none;
    border: 0;
    background: transparent !important;
  }
}

@media screen and (max-width: 48.063em) {
  .right-nav .nav-item.openQuote {
		height: 40px;
		padding-top: 20px;
		width: 60%;
		}
  .right-nav .nav-item.openQuote .text {
    -webkit-transform: initial;
            transform: initial;
    position: relative;
    bottom: 8px;
    right: 0;  
	text-align: center;	
  }  
}

@media screen and (min-width: 48.063em) {
	.quotesForm {
		padding: 50px 50px 50px;
		width: 400px;
		overflow: hidden;
	}  
	.openStockists{
		width: 52px;
		text-align: center;
		font-size: 30px;
	}
	.right-nav .nav-item.inverted {
	  color: #fff;
	  background: #f7941e;
	  margin-bottom: 5px;
	}
	.right-nav .nav-item.openQuote .text {
	 
	}
	.right-nav .nav-item.openQuote .text {
		width: 160px;
		display: block;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		margin: auto;
		position: absolute;
		padding-bottom: 0px;
		padding-left: 0px;
		left: -57px;
		text-align: center;
		bottom: 69px;
	}
}

@media screen and (min-width: 48.063em) {
  .quotesForm h3 {
    font-size: 35px;
  }
}

@media screen and (min-width: 48.063em) {
  .quotesForm p {
    font-size: 16px;
  }
}

@media screen and (min-width: 48.063em) {
  .quotesForm input[type=text],
  .quotesForm input[type='text'],
  .quotesForm input[type='password'],
  .quotesForm input[type='date'],
  .quotesForm input[type='datetime'],
  .quotesForm input[type='datetime-local'],
  .quotesForm input[type='month'],
  .quotesForm input[type='week'],
  .quotesForm input[type='email'],
  .quotesForm input[type='number'],
  .quotesForm input[type='search'],
  .quotesForm input[type='tel'],
  .quotesForm input[type='time'],
  .quotesForm input[type='url'],
  .quotesForm input[type='color'],
  .quotesForm textarea {
    font-size: 18px;
    height: 45px;
  }
}

@media screen and (min-width: 48.063em) {
  .quotesForm input[type='checkbox'],
  .quotesForm label {
    font-size: 18px;
  }
}

@media only screen and (min-width: 48.063em) and (max-width: 64em)  { 
	
	.right-nav .nav-item.openQuote .text {
		width: 160px;
		display: block;
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
		margin: auto;
		position: absolute;
		padding-bottom: 0px;
		padding-left: 0px;
		left: -57px;
		text-align: center;
		bottom: 69px;
	}

}


@media only screen and (min-width: 30em) and (max-width: 48.063em) /* TABLET PORTRAIT*/ {
	
		
		.quotesForm {

				width: 70%;
				margin: 0 15%;
				top: 10%;
				min-height: 0px;
				padding: 30px;
				height: 600px;
		}
	
}


@media only screen and (min-width: 30em) and (max-width: 64.063em) and (orientation: landscape) /* TABLET LANDSCAPE*/ {
	
		
		.quotesForm {

			width: 70%;
			margin: 0 15%;
			top: 2%;
			min-height: 0px !important;
			padding: 20px;
			height: 95% !important;

			}
		
		.at-share-btn-elements a span.at-icon-wrapper {
			line-height: 24px !important;
			height: 24px !important;
			width: 24px !important;
		}
		
		.at-share-btn-elements a span.at-icon-wrapper svg{
			height: 24px !important;
			width: 24px !important;
		}
		
		.socialShare{
			width: auto;
		}
}